Subject: [lojban] IRC logs, please.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 31 Dec 2002 11:26:12 -0800

Please give me all IRC logs you have, even if you think I already have
them.

Either mail them to me (my mail has no size limits) or dcc them in the
channel, or put them on the files wiki.

I have confirmed that my bots are now working consistently and well,
even if cron's behaviour is a bit odd.

Please give me an idea of what dates the logs cover when you send them.
Breaking them up by day would be extra-special.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi